
.dirltr{
        direction: ltr;
}
div .rounded{
    border-radius: 15px !important;
}
.listqup::-webkit-scrollbar {
    width: 10px;
    opacity:0.7;
}
.listqup::-webkit-scrollbar-track {
        background: rgba(150, 150, 150,0.9);
}
.listqup::-webkit-scrollbar-thumb {
  background-color: #666;
  outline: 1px solid slategrey;
      border-radius: 6px;

}
.capchc input#captcha {
    width: 50%;
    text-align: center;
}
.capchacode{
position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    line-height: 40px;
    width: 50%;
    text-align: center;
}
.capchc {
    position: relative;
    height: 40px;
    margin-bottom: 20px;
}
.listqup {
    overflow-y: auto;
    overflow-x: hidden;

}
div.itemFullText h3 {
    margin: 20px 0;
    font-size: 18px;
}
section#sp-qiz {
    background: #fafafa;
}
.itemFullText h2 {
    font-size: 18px;
    margin-top: 30px;
}
div.itemFullText {
    font-size: 16px;
    line-height: 34px;
    font-weight: 400;
    color: #666;
}
div.itemFullText p {
    font-size: 16px;
}
.dirrtl{
        direction: rtl;
}
#sp-menu>.sp-column {
    justify-content: flex-start !important;
}
.iconshome .sppb-addon.sppb-addon-feature .sppb-text-center {
    text-align: center;
    box-shadow: 0 3px 5px 0 rgb(0 0 0 / 20%);
    border-radius: 5px;
    padding: 15px 0;
}
#sp-left .sp-module.jmoddiv {
    padding: 0;
}
div #sp-left .sp-module ul>li>a {
    line-height: 34px;
    padding: 0px 10px;
    font-size: 15px;
    font-weight: 400;
}
div #sp-left .sp-module ul>li> ul.menu-child a {
    padding-right: 30px;
    font-size: 13px;
    color: #666;
        line-height: 28px;

}
div #sp-left .sp-module ul>li> ul.menu-child li {
    border: none;
}
#sp-left .sp-module ul>li.menu-deeper.menu-parent {
    padding: 10px 0;
}
.font8 { font-size: 8px; }
.font10 { font-size: 10px !important; }
.font12 { font-size: 12px !important; }
.font13 { font-size: 13px !important; }
.font14 { font-size: 14px !important; }
.font15 { font-size: 15px !important; }
.font16 { font-size: 16px !important; }
.font18 { font-size: 18px; }
.font20 { font-size: 20px; }
.font22 { font-size: 22px; }
.font24 { font-size: 24px; }
.font26 { font-size: 26px; }
.font30 { font-size: 30px; }
.font34 { font-size: 34px; }
.font40 { font-size: 40px; }
.font60 { font-size: 60px; }

 .fw100{
    
}
.fw200{
    font-weight: 200 ;
}
.fw300{
    font-weight: 300;
}
 .fw400{
    font-weight: 400;
}
.fw500{
    font-weight: 500;
}
.fw600{
    font-weight: 600;
}
 .fw700{
    font-weight: 700;
}
.fw800{
    font-weight: 800;
}
.fw900{
    font-weight: 900;
}